﻿
body, h1, h2, h3, h4, h5, h6, img, a, p, form {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

body {
	font: 12px/normal Arial, Helvetica, sans-serif;
	color: #4E4B4A;
	text-align: right;
	direction: rtl;
}

.text01 {
	font-size: 12px;
	font-weight: normal;
	color: #4E4B4A;
}

.text02 {
	font-size: 12px;
	font-weight: normal;
	color: #32982B;
}

.text03 {
	font-size: 14px;
	font-weight: normal;
	color: #32982B;
}

.text04 {
	font-size: 12px;
	font-weight: normal;
	color: #0083D7;
}

.text05 {
	font-size: 12px;
	font-weight: bold;
	color: #32982B;
}

.text06 {
	font-size: 16px;
	font-weight: bold;
	color: #32982B;
}

h1 {
	font-size: 20px;
	font-weight: normal;
	color: #32982B;
	margin-bottom: 10px;
	line-height: 20px;
}

.wrapper {
	width: auto;
	height: 100%;
}

.clear {
	clear: both;
	width: 100%;
}

.frame {
	width: 988px;
	height: auto;
	margin: 0 auto;
}

.page {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: right;
}

.header {
	height: 98px;
	width: 988px;
	position: relative;
}

.header .logo {
	float: right;
	height: auto;
	width: auto;
}

.nav_top {
	width: 100%;
	height: 35px;
	float: right;
	background: url(../images/navtop_bg.png) repeat-x left top;
}

.nav_top ul {
	list-style: none;
	width: 988px;
	float: right;
	margin: 0px;
	padding: 0px;
}

.nav_top li {
	float: right;
	height: 35px;
	width: 87px;
	text-align: center;
	font-weight: bold;
	color: #2C271F;
	white-space: nowrap;
	display: block;
	background: url(../images/navtop_sep.png) repeat-y left top;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

.nav_top li.last {
	background: url(../images/pixel.gif);
	padding: 0px;
}

.nav_top li a {
	color: #4E4B4A;
	text-align: center;
	padding: 0px;
	float: right;
	white-space: nowrap;
	height: 35px;
	width: 87px;
	display: block;
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: normal;
	font-variant: normal;
}

.nav_top li.last a { width: 97px; }

.nav_top a:hover {
	color: #FFFFFF;
	background: url(../images/navtop_on.png) repeat-x left top;
	font-weight: bold;
}

.nav_top a.selected {
	color: #FFFFFF;
	background: url(../images/navtop_on.png) repeat-x left top;
	font-weight: bold;
}

.content_hold {
	float: right;
	height: auto;
	width: 100%;
}

.hp {
	float: right;
	height: auto;
	width: 100%;
	min-height: 142px;
	padding-bottom: 20px;
}

.hp .media {
	clear: both;
	height: 300px;
	width: 988px;
	float: right;
}

.hp .colRight {
	margin: 25px 15px 0px 29px;
	float: right;
	height: 120px;
	width: 208px;
}

.hp .colRight h3 {
	font-size: 12px;
	font-weight: normal;
	color: #32982B;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}

#newsTicker1, #newsTicker1 LI {
	display:block;
	width:208px;
	height:80px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:0px solid #aaf;
	cursor:default;
}

#newsTicker1 { }

#newsTicker1 LI { }

#newsTicker1 LI a { color: #4E4B4A; }

.hp .colCenter {
	margin: 19px 0px 0px;
	float: right;
	height: auto;
	width: 608px;
}

.hp .colCenter .readon {
	color: #4E4B4A;
	float: left;
	white-space: nowrap;
}

.hp .colLeft {
	margin: 22px 0px 0px;
	float: left;
	height: 120px;
	width: 97px;
}

.hp .colLeft .social {
	height: 29px;
	width: 94px;
	margin-bottom: 5px;
}

.hp .colLeft p {
	font-size: 12px;
	font-weight: normal;
	color: #005092;
	margin-bottom: 8px;
	display: block;
}

.hp .colLeft .signup {
	background: url(../images/hp_signup_bg.png) repeat-x left top;
	display: block;
	height: 43px;
	width: 94px;
	color: #FFF;
}

.hp .colLeft .signup span {
	margin-top: 6px;
	margin-right: 6px;
	display: block;
	float: right;
}

.catlistmain {
	margin: 20px 0px 20px;
	padding: 0px;
	clear: both;
	float: right;
	height: auto;
	width: 100%;
}

.catlistmain li {
	float: right;
	height: 159px;
	width: 154px;
	margin-left: 61px;
	list-style: none;
	margin-bottom: 36px;
}

.catlistmain li.last { margin-left: 0px; }

.catlistmain li a {
	background: url(../images/catlistmain_bg.png) no-repeat left top;
	float: right;
	height: 159px;
	width: 154px;
	text-align: center;
	display: block;
	color: #4E4B4A;
}

.catlistmain li a:hover {
	background: url(../images/catlistmain_bg.png) no-repeat left bottom;
	color: #0083D7;
}

.catlistmain li a span.img {
	height: 101px;
	width: 100%;
	display: block;
	margin-top: 21px;
	cursor: pointer;
}

.catlistmain li a span.img img {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.catlistmain li a span.ttl {
	height: 25px;
	width: 100%;
	line-height: 25px;
	display: block;
	cursor: pointer;
}

.catlist {
	margin: 0px 0px 20px;
	padding: 0px;
	clear: both;
	float: right;
	height: 99px;
	width: 100%;
}

.catlist li {
	float: right;
	height: 99px;
	width: 94px;
	margin-left: 33px;
	list-style: none;
}

.catlist li.last { margin-left: 0px; }

.catlist li a {
	background: url(../images/catlist_bg.png) no-repeat left top;
	float: right;
	height: 99px;
	width: 94px;
	text-align: center;
	display: block;
	color: #4E4B4A;
}

.catlist li a:hover { background: url(../images/catlist_bg.png) no-repeat left center; }

.catlist li a.selected {
	background: url(../images/catlist_bg.png) no-repeat left bottom;
	color: #0083D7;
}

.catlist li a span.img {
	height: 37px;
	width: 100%;
	display: block;
	margin-top: 25px;
}

.catlist li a span.img img {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
}

.catlist li a span.ttl {
	height: 20px;
	width: 100%;
	line-height: 20px;
	display: block;
	cursor: pointer;
}

.media {
	clear: both;
	float: right;
	height: auto;
	width: 988px;
}

.side {
	float: right;
	height: auto;
	width: 143px;
	padding-bottom: 20px;
}

.side .menu {
	margin: 0px 0px 20px;
	padding: 0px;
	float: right;
	height: auto;
	width: 110px;
}

.side .menu li {
	display: block;
	padding: 6px 0px;
	clear: both;
	float: right;
	height: auto;
	width: 100%;
	list-style: none;
	border-bottom: 1px solid #C9C8C8;
}

.side .menu li.last { border-bottom-style: none; }

.side .menu li a { color: #4E4B4A; }

.side .menu li a.selected {
	color: #32982B;
	font-weight: bold;
}

.side .menu li a:hover { color: #32982B; }

.side .menu.blue li a.selected {
	color: #0083D7;
	font-weight: bold;
}

.side .menu.blue li a:hover { color: #0083D7; }

.side .signup {
	background: url(../images/hp_signup_bg.png) repeat-x left top;
	display: block;
	height: 43px;
	width: 100%;
	color: #FFF;
	float: right;
	margin-bottom: 15px;
}

.side .signup span {
	margin-top: 6px;
	display: block;
	width: 100%;
	float: right;
	text-align: center;
}

/*-------------------------------------------------------------------------
	side form
-------------------------------------------------------------------------*/

.side .formhold {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 143px;
}

.side .formhold form {
	padding: 0px;
	margin: 0px;
	float: right;
	width: 143px;
}

.side .formhold .input_wrapper, .side .formhold .fieldWrapper {
	position:relative;
	width:143px;
	height:auto;
	margin-bottom: 10px;
}

.side .formhold .input_wrapper .fTitle, .side .formhold .fieldWrapper .title {
	position:relative;
	width:133px;
	height:15px;
	margin:0px;
	padding:4px;
	background:#FFF;
	color:#4E4B4A;
	right:0px;
	top:0px;
	z-index:1;
	border: 1px solid #D5D4D2;
}

.side .formhold .input_wrapper .fTitle.tArea { height:143px; }

.side .formhold .input_wrapper .fldText, .input_wrapper .fldTextArea, .side .formhold .fieldWrapper .field input {
	background:none;
	border:none;
	margin:0px;
	padding:4px;
	width:133px;
	height:15px;
	color:#4E4B4A;
	position:absolute;
	right:0px;
	top:0px;
	z-index:10;
	background:url(../images/pixel.gif);
	border: 1px solid #D5D4D2;
}

.side .formhold .input_wrapper .fldTextArea { height:143px; }

.side .formhold .input_wrapper .fldText.on, .input_wrapper .fldTextArea.on {
	background-color:#FFF;
	border: 1px solid #D5D4D2;
}

.side .formhold .input_wrapper label, .side .formhold .c_additionalField_1 .title { font-size: 10px; }
.side .formhold .c_additionalField_1 .field input { width: auto; }
.side .formhold .c_additionalField_1 .title { border: none; text-align: left; }

.side .formhold .input_wrapper .fldButton, .side .formhold .submitWrapper input.submit {
	float: left;
	color: #FFF;
	background: url(../images/side_button.png) repeat-x left top;
	height: 22px;
	width: 42px;
	border-style: none;
	font: normal 12px Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.side .formhold div.not_validated .title { color: #ff0000; }
.side .formhold div.not_validated input.text { border: 1px solid #ff0000; }
.side .formhold .mandatory { display: none; }


.bc {
	font-size: 12px;
	padding-top: 5px;
	font-weight: bold;
	margin-bottom: 10px;
}

.bc a {
	color: #60543B;
	font-weight: normal;
}

.bc span {
	color: #60543B;
	font-weight: normal;
}

.about {
	float: left;
	height: auto;
	width: 806px;
	padding-bottom: 30px;
	margin-left: 7px;
}

.about h1 { margin-bottom: 20px; }

.about .textblock {
	float: right;
	height: auto;
	width: 390px;
	text-align: justify;
}

.about .imghold {
	float: left;
	height: auto;
	width: auto;
}

.managers {
	float: left;
	height: auto;
	width: 800px;
	padding-bottom: 30px;
	margin-left: 12px;
}

.managers .list {
	margin: 20px 0px 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}

.managers .list li {
	clear: both;
	height: auto;
	width: 696px;
	list-style: none;
	margin-bottom: 25px;
	float: left;
}

.managers .list li.first { width: 800px; }

.managers .list li.first .cont { width: 696px; }

.managers .list li .thumb { float: right; }

.managers .list li .cont {
	float: left;
	height: auto;
	width: 590px;
}

.managers .list li .cont .ttl {
	font-weight: bold;
	font-size: 14px;
}

.managers .list li .cont .data {
	font-size: 14px;
	font-weight: bolder;
}

.managers .list li .cont .intro { text-align: justify; }

.products {
	float: left;
	height: auto;
	width: 810px;
	padding-bottom: 30px;
	margin-left: 0px;
}

.products .textblock {
	float: right;
	height: auto;
	width: 800px;
	text-align: justify;
}

.category {
	float: left;
	height: auto;
	width: 806px;
	padding-bottom: 30px;
	margin-left: 7px;
}

.category h1 {
	margin-bottom: 20px;
	color: #0083D7;
}

.category .textblock {
	float: right;
	height: auto;
	width: 390px;
	text-align: justify;
	margin-left: 15px;
}

.category .imghold {
	float: left;
	height: auto;
	width: 395px;
}

.category .imghold img {
	padding-top: 10px;
}

.partners {
	float: left;
	height: auto;
	width: 810px;
	padding-bottom: 30px;
	margin-left: 0px;
}

.partners .list {
	margin: 20px 0px 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	float: right;
}

.partners .list li {
	height: 130px;
	width: 370px;
	list-style: none;
	margin-bottom: 10px;
	float: right;
	background: url(../images/pixel.gif) repeat left top;
	padding: 6px;
	margin-left: 20px;
	position: relative;
}

.partners .list li:hover { background: url(../images/partners_on.png) repeat-x left top; }

.partners .list li .cont .readon { float: left; }

.partners .list li:hover .cont .readon { color: #32982B; }

.partners .list li .ttl {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 382px;
	height: 144px;
	background: url(../images/pixel.gif);
}

.partners .list li .ttl span {
	display: block;
	width: 370px;
	margin-top: 45px;
	margin-right: 6px;
	font-weight: bold;
	color: #4E4B4A;
	float: right;
}

.partners .list li .in {
	padding: 6px;
	background: #F6F;
}

.partners .list li .imghold {
	float: right;
	height: 55px;
	width: 100%;
}

.partners .list li .thumb { float: right; }

.partners .list li .cont {
	float: right;
	height: auto;
	width: 100%;
}

.partners .list li .cont .ttl { font-weight: bold; }

.partners .list li .cont .data { font-size: 11px; }

.partners .list li .cont .intro { text-align: justify; }

.partner {
	float: left;
	height: auto;
	width: 806px;
	padding-bottom: 30px;
	margin-left: 7px;
}

.partner h1 { margin-bottom: 20px; }

.partner .textblock {
	float: right;
	height: auto;
	width: 390px;
	text-align: justify;
}

.partner .imghold {
	float: left;
	height: auto;
	width: auto;
}

.questions {
	float: left;
	height: auto;
	width: 800px;
	padding-bottom: 30px;
	margin-left: 5px;
}

.questions .list {
	float: right;
	height: auto;
	width: 100%;
	margin: 15px 0px 0px;
	padding: 0px;
}

.questions .list li {
	clear: both;
	float: right;
	border-bottom: 1px solid #C6C5C5;
	margin: 0px 0px 22px;
	padding: 0px 0px 12px;
	list-style: none;
	width: 100%;
}

.questions .list li .q {
	font-size: 14px;
	font-weight: bold;
	color: #32982B;
	margin-bottom: 5px;
}

.articles {
	float: left;
	height: auto;
	width: 810px;
	padding-bottom: 30px;
	margin-left: 0px;
}

.articles .list {
	margin: 20px 0px 0px;
	padding: 0px;
	height: auto;
	width: 811px;
	float: right;
}

.articles .list li {
	height: auto;
	width: 803px;
	list-style: none;
	margin-bottom: 20px;
	float: right;
	background: url(../images/pixel.gif) repeat left top;
	padding: 11px 4px;
	position: relative;
	border-bottom: 1px solid #C6C5C5;
}

.articles .list li:hover { background: #F5F3F0 url(../images/partners_on.png) repeat-x left top; }

.articles .list li .cont .readon { float: left; }

.articles .list li .thumb {
	float: right;
	margin-left: 5px;
}

.articles .list li .cont {
	float: right;
	height: auto;
	width: 679px;
}

.articles .list li.noimage .cont { width: 800px; }

.articles .list li .cont .ttl {
	font-weight: bold;
	font-size: 14px;
	color: #32982B;
}

.articles .list li .cont .data {
	font-size: 12px;
	font-weight: bold;
}

.articles .list li .cont .intro {
	text-align: justify;
	margin-top: 10px;
}

.articles .list li .readon {
	color: #4E4B4A;
	font-weight: bold;
	margin-top: 10px;
}

.gallerypage {
	float: left;
	height: auto;
	width: 810px;
	padding-bottom: 30px;
	margin-left: 0px;
}

.category .gallerypage {
	float: right;
	height: auto;
	width: 390px;
	padding: 0px;
	margin: 0px;
}

.gallerypage .textblock {
	float: right;
	height: auto;
	width: 800px;
	text-align: justify;
}

.gallerypage .list {
	margin: 20px 0px 20px;
	padding: 0px;
	clear: both;
	float: right;
	height: auto;
	width: 100%;
}

.gallerypage .list li {
	float: right;
	height: 159px;
	width: 152px;
	margin-left: 61px;
	list-style: none;
	margin-bottom: 36px;
}

.gallerypage .list li.last { margin-left: 0px; }

.gallerypage .list li a {
	background: url(../images/gallery_itembg.png) no-repeat left top;
	float: right;
	height: 159px;
	width: 154px;
	text-align: center;
	display: block;
	color: #4E4B4A;
}

.gallerypage .list li a:hover {
	background: url(../images/gallery_itembg.png) no-repeat left bottom;
	color: #32982B;
}

.gallerypage .list li a span.img {
	height: 108px;
	width: 100%;
	display: block;
	margin-top: 16px;
}

.gallerypage .list li a span.img img {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
}

.gallerypage .list li a span.ttl {
	height: 25px;
	width: 100%;
	line-height: 25px;
	display: block;
	cursor: pointer;
}

.branch {
	float: left;
	height: auto;
	width: 807px;
	padding-bottom: 30px;
	margin-left: 8px;
}

.branch .textblock {
	float: right;
	height: auto;
	width: 800px;
	text-align: justify;
	margin-bottom: 20px;
}

.branch .colRight {
	float: right;
	height: auto;
	width: 570px;
	margin-top: 30px;
}

.branch .colRight .column {
	float: right;
	width: 170px;
	padding-left: 10px;
	padding-bottom: 30px;
	font-size: 11px;
	line-height: 17px;
	padding-right: 10px;
}

.branch .colRight .column h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.branch .colRight .col3 {
	border-right: 1px solid #B7B6B6;
}

.branch .colRight .col2 {
	width: 178px;
}

.branch .colRight .col1 {
	width: 170px;
	padding-right: 0px;
	border-left: 1px solid #B7B6B6;
}

.branch .colRight .col1 b, .branch .colRight .col1 h3 { color: #0083D7; }

.branch .colRight .col2 b, .branch .colRight .col2 h3 { color: #32982B; }

.branch .colRight .col3 b, .branch .colRight .col3 h3 { color: #F14F12; }

.branch .maphold {
	float: left;
	width: 230px;
	position: relative;
	margin-top: 20px;
}

.branch .maphold .btn {
	color: #FFF;
	background: #32982B;
	padding: 5px;
	width: 80px;
	display: block;
	position: absolute;
	left: 30px;
	top: 57px;
}

.jobs {
	float: left;
	height: auto;
	width: 800px;
	padding-bottom: 30px;
	margin-left: 5px;
}

.accordion {
	width: 100%;
	margin: 15px 0px 0px;
	padding: 0px;
	float: right;
	height: auto;
}

.accordion .item {
	border-bottom: 1px solid #C6C5C5;
	float: right;
	width: 100%;
	list-style: none;
	position: relative;
}

.accordion .item .top {
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
}

.accordion .item .top h4 {
	font-size: 16px;
	font-weight: bold;
	color: #32982B;
}

.accordion .item .top h5 {
	font-size: 12px;
	font-weight: bold;
	color: #4E4B4A;
}

.accordion .item .top.current h5 { color: #32982B; }

.accordion .item .top .formCV {
	font-size: 12px;
	font-weight: bold;
	color: #32982B;
	position: absolute;
	top: 5px;
	left: 0px;
}

.accordion .item .pane {
	display: none;
	position: relative;
	float: right;
	width: 100%;
}

.accordion .item .pane .sendCV {
	font-size: 12px;
	font-weight: bold;
	color: #32982B;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 30px;
}

.accordion .item .pane .trigger {
	font-size: 12px;
	font-weight: bold;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 10px;
	cursor: pointer;
}

.accordion .item .pane .cont {
	padding: 10px 0px;
	float: right;
	height: auto;
	width: 675px;
	text-align: justify;
}

.contact {
	float: right;
	height: auto;
	width: 913px;
	margin-right: 32px;
	padding-bottom: 50px;
}

.contact h1 { margin-bottom: 20px; }

.contact .info {
	float: right;
	height: auto;
	width: 200px;
	margin-left: 57px;
}

.contact .form_hold {
	float: right;
	height: auto;
	width: 215px;
	background: url(../images/contact_formbg.png) repeat-y left top;
	padding-top: 10px;
}

.contact_form {
	float: right;
	width: 195px;
	margin: 20px 0px 0px;
	padding: 0px;
}

.contact_form li, .contact_form .fieldWrapper {
	float: left;
	width: 100%;
	padding-bottom: 7px;
	height: auto;
	text-align: left;
	list-style: none;
}

.contact_form li span, .contact_form .fieldWrapper .title {
	float: right;
	width: 45px;
	text-align: right;
	line-height: 21px;
	font-size: 12px;
	z-index:1;	
}

.contact_form li .inpText, .contact_form .fieldWrapper .field input {
	float: left;
	height: 16px;
	width: 143px;
	border: 1px solid #D6D6D6;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
	z-index:100;	
}

.contact_form li .inpArea, .contact_form .fieldWrapper .field textarea {
	float: left;
	height: 103px;
	width: 143px;
	border: 1px solid #D6D6D6;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
}

.contact_form .inpButton, .contact_form .submitWrapper input.submit {
	font: bold 13px/21px Arial, Helvetica, sans-serif;
	float: left;
	cursor: pointer;
	background: #32982B;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 40px;
}

.contact_form div.not_validated .title { color: #ff0000; }
.contact_form div.not_validated input.text { border: 1px solid #ff0000; }
.contact_form .mandatory { display: none; }


.contact .img_hold {
	float: left;
	text-align: center;
}

.contact .img_hold img { border: 1px solid #C4C4C4; }

.about_en {
	float: left;
	height: auto;
	width: 960px;
	padding-bottom: 30px;
	margin-left: 20px;
	text-align: left;
	direction: ltr;
	margin-top: 20px;
}

.about_en h1 { margin-bottom: 30px; }

.about_en .textblock {
	float: left;
	height: auto;
	width: 542px;
	text-align: justify;
}

.about_en .imghold {
	float: right;
	height: auto;
	width: auto;
}

.footer {
	height: 20px;
	width: 100%;
	clear: both;
}

.footer a { color: #4E4B4A; }

.footer .text {
	float: right;
	width: auto;
}

.footer .nav {
	float: left;
	width: auto;
}

.footer .nav a { margin-right: 12px; }

.footer .nav a:hover { color: #D9BC7E; }

.footer .nav a.selected { color: #D9BC7E; }
